=== debian/control ===
Source: libhtml-gentoc-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libhtml-linklist-perl,
                     libhtml-parser-perl,
                     libhtml-simpleparse-perl,
                     libgetopt-argvfile-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-gentoc-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-gentoc-perl.git
Homepage: https://metacpan.org/release/HTML-GenToc

Package: libhtml-gentoc-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-linklist-perl,
         libhtml-parser-perl,
         libhtml-simpleparse-perl,
         libgetopt-argvfile-perl
Description: module that generates a Table of Contents for HTML documents
 HTML::GenToc generates anchors and a table of contents for HTML documents.
 Depending on the arguments, it will insert the information it generates, or
 output to a string, a separate file or STDOUT.
 .
 While it defaults to taking H1 and H2 elements as the significant elements to
 put into the table of contents, any tag can be defined as a significant
 element. Also, it doesn't matter if the input HTML code is complete, pure
 HTML, one can input pseudo-html or page-fragments, which makes it suitable
 for using on templates and HTML meta-languages such as WML.
 .
 Also included in the distribution is hypertoc, a script which uses the module
 so that one can process files on the command-line in a user-friendly manner.
