=== debian/watch ===
version=4
https://metacpan.org/release/HTML-GenToc   .*/HTML-GenToc-v?@ANY_VERSION@@ARCHIVE_EXT@$
